AnsweredAssumed Answered

Net Comm GA 4.4 Error for P1022

Question asked by nishad kamdar on Nov 2, 2013
Latest reply on Nov 29, 2013 by nishad kamdar

Hi,

 

I downloaded the GA 4.4 and installed it on my computer.

 

I am using Code Warrior PA 10.3.

 

When i follow the steps for importing the build project for P1022, and i Select the root directory,

 

It gives me an error saying that  "No Projects Found to Import" however for some other builds like 3041, once i select the root directory it gives me a list of the available

use cases.

 

What might be the problem? Does CW 10.4 not support P1022?

 

Moreover the P1022 build also does not seem to have the RCW folder which other builds have

 

Kindly advise..

Outcomes